default: project-name
	@just --list

project-name:
	@echo "iiogama.0x212.com"

build: 
	hugo --gc --minify

clean:
	rm -rI ./public

deploy:
	rclone sync ./public/ iiogama.0x212.com:public/

todo:
	nb todos/
